Subject: [dmarc-ietf] draft-ietf-dmarc-arc-usage-08 published

From: Steven M Jones <[email-masked]>
Date: Tue, 22 Oct 2019 02:03:43 -0700 (PDT)

This document is officially in "Parked WG Document" state while we focus 
on other matters, but it seemed worthwhile to keep it from expiring.

One typo noticed after the last update in April was corrected.